package com.adealink.weparty.webview

import android.content.Context
import com.adealink.frame.storage.sp.TypeDelegationPrefs
import com.adealink.frame.util.AppUtil

object JSBridgePrefs : TypeDelegationPrefs(
    prefs = {
        AppUtil.appContext.getSharedPreferences("pref_js_bridge", Context.MODE_PRIVATE)
    }
) {
    var whiteHostSet: String by PrefKey("key_white_host_set", "")
}